1. Register NOW and become part of this fantastic knowledge base forum! This message will go away once you have registered.

Mac OS 10.4 - Logic pro 6.4 compatibility

Discussion in 'Logic' started by Marcus Black, May 24, 2005.

  1. Marcus Black

    Marcus Black Guest

    Thinking whether i should upgrade my MacOS from 10.3 to 10.4 or not. My setup is: Logic Pro 6.4, RME 9652, UAD-1, TC Powercore. I assume there would be no compatibility-problems but I might aswell check first since my computer is troublefree and smooth at the moment. Any OS 10.4 users out there ? What would I gain by upgrading ?
     
  2. gdoubleyou

    gdoubleyou Well-Known Member

    There seems to be a problem with metronome settings causing crashes, some think it's related to MOTU hardware drivers for Tiger not supporting Logic6

    For mor details
    http://community.sonikmatter.com/forums/index.php?showtopic=24464

    8)
     

Share This Page